.right-search {
    padding: 0 0 0 50px;
}
.article-content {
    padding: 10px 0;
}
.article-content .image {
    box-shadow: 0 0 7px #999;
    float: left;
    margin: 20px 15px 10px 0;
    padding: 5px;
}
.article-content .shareblogcont {
    width: 100%;
}
.article-content .addthis_toolbox.addthis_default_style.addthis_32x32_style {
    width: 250px;
    float: left;
    margin-top: 25px;
}
.blogbuttons {
    margin: 30px 0;
    float: right;
}
.article-content strong {
    color: #e96421;
    font-family: 'bubblegum_sansregular';
    font-size: 30px;
    font-weight: normal;
}
.blogbuttons .button {
    background: none repeat scroll 0 0 #e96421;
    color: #fff;
    font-size: 20px;
    padding: 5px 15px;
}
.article-content ul.dots {
    padding-left: 25px;
}
.article-content li {
    list-style-type: disc;
}
.article-content a {
    color: #e96421;
}
.search-filter h2 {
    color: #e96421;
    font-family: 'bubblegum_sansregular';
    font-size: 30px;
    font-weight: normal;
}
.blogrelatedproducts {
    color: #e96421;
    font-family: 'bubblegum_sansregular';
    font-size: 30px;
    font-weight: normal;
    margin: 0 0 10px 0;
}
.tab-related .button-sec {
    margin: 10px auto;
    width: 125px;
}
.registration .checkoutformp {
    padding: 2px 0;
}
.registration .checkoutformp span {
    float: left;
    width: 160px !important;
}
.empty-inner {
    width: 50%;
}
.registration .account-return .button {
    margin-right: 0px !important;
}
.registration .account-logout .aquabox {
    border: none !important;
}
.registration .account-newsletter .button {
    float: left !important;
    margin-right: 3% !important;
}
.registration .account-newsletter .aquabox {
    width: 50% !important;
}
.registration .account-empty .button {
    float: none !important;
}
.registration .forgot-sect .button {
    float: left !important;
    margin-right: 0px !important;
}
.checkout-sect .checkout-product thead td {
    border: 1px solid #e96421;
}
.checkout-sect .checkout-product td {
    border: 1px solid #696969;
    padding: 1px 10px;
}
.checkout-sect .checkout-product table {
    width: 100%;
}
.checkout-sect .checkout-product thead td {
    background: #e96421;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
.payment .right {
    float: none !important;
}
.address-sec {
    border-bottom: 1px dashed #e2e2e2;
    margin: 10px 0;
    padding: 10px;
}
.order-list {
    border-bottom: 1px dashed #e2e2e2;
    padding: 10px;
}
.registration .account-logout .button {
    float: none !important;
}
.checkout-sect .payment {
    /*height: 25px;*/
}
.payment .content > table{
    margin-bottom: 12px;
}
